Slackware 14.0 / 14.1 / 14.2 / current : curl (SSA:2018-136-01)

High Nessus Plugin ID 109870

Synopsis

The remote Slackware host is missing a security update.

Description

New curl packages are available for Slackware 14.0, 14.1, 14.2, and
-current to fix security issues.

Solution

Update the affected curl package.

See Also

http://www.nessus.org/u?16be6a69

Plugin Details

Severity: High

ID: 109870

File Name: Slackware_SSA_2018-136-01.nasl

Version: 1.2

Type: local

Published: 2018/05/17

Modified: 2018/07/02

Dependencies: 12634

Risk Information

Risk Factor: High

CVSSv2

Base Score: 7.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:slackware:slackware_linux:curl, cpe:/o:slackware:slackware_linux, cpe:/o:slackware:slackware_linux:14.0, cpe:/o:slackware:slackware_linux:14.1, cpe:/o:slackware:slackware_linux:14.2

Required KB Items: Host/local_checks_enabled, Host/Slackware/release, Host/Slackware/packages

Patch Publication Date: 2018/05/17

Reference Information

CVE: CVE-2018-1000300, CVE-2018-1000301

SSA: 2018-136-01